.wrap {
  width: 100%;
  background:  center bottom no-repeat;
  padding-bottom: 1px;
}

/*headline*/
.headline {
  width: 100%;
  text-align: center;
  padding: 25px 0 35px 0;
}

.headline p {
  width: 100%;
  text-align: center;
  font-size: 36px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  padding: 2px 0;
}

.headline p:nth-child(2) a {
  color: #2a5ca1;
}

.headline p:first-child {
  font-size: 30px;
  color: #333;
}

/* å›¾ç‰‡æ–°é—» */
.img-news {
  width: 100%;
  height: 104px;
}

.img-news a {
  display: block;
  width: 100%;
  height: 100%;
}

.img-news a img {
  width: 100%;
  height: 104px;
  vertical-align: middle;
}

/*newsbox*/
.newsbox {
  width: 100%;
  height: 420px;
  overflow: hidden;
  padding: 30px 0;
}

.slidebox {
  width: 610px;
  height: 380px;
  position: relative;
}

.slidebox .hd {
  position: absolute;
  right: 30px;
  bottom: 15px;
  z-index: 1;
}

.slidebox .hd ul li {
  float: left;
  margin-right: 10px;
  cursor: pointer;
  width: 10px;
  height: 10px;
  background: #fff;
  border-radius: 5px;
}

.slidebox .hd ul li.on {
  background: #c50018;
}

.slidebox .bd {
  position: relative;
  z-index: 0;
}

.slidebox .bd li {
  position: relative;
}

.slidebox .bd li img {
  width: 100%;
  height: 380px;
}

.slidebox .bd p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  background: linear-gradient(to bottom, #fafafa00, #000000b3);
  text-indent: 10px;
  z-index: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #fff;
}

.slidebox .bd p a {
  color: #fff;
}

.slidetxtbox {
  width: 570px;
  height: 380px;
  position: relative;
  z-index: 1;
}

.slidetxtbox .hd ul {
  width: 100%;
  height: 50px;
  margin-bottom: 12px;
}

.slidetxtbox .hd ul li {
  height: 50px;
  float: left;
  font-size: 26px;
  color: #6f6f6f;
  background-color: #f2f2f2;
  line-height: 50px;
  overflow: hidden;
  text-align: center;
}

.slidetxtbox .hd ul li a {
  padding: 0 15px;
  display: block;
  color: #6f6f6f;
}

.slidetxtbox .hd ul li em {
  display: block;
  margin: 0 10px;
  float: left;
}

.slidetxtbox .hd ul li.on a {
  font-weight: bold;
  background-color: #216fb9;
  color: #fff;
}

.slidetxtbox .bd ul {
  overflow: hidden;
  padding-left: 10px;
}

.slidetxtbox .bd ul ul {
  padding-left: 0px;
}

.slidetxtbox .bd ul li {
  font-size: 16px;
  height: 42px;
  line-height: 42px;
  background:  center left no-repeat;
  overflow: hidden;
}

.slidetxtbox .bd ul li a {
  display: block;
  float: left;
  width: 76%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-left: 20px;
  font-size: 18px;
}

.slidetxtbox .bd ul li a:hover {
  color: #2a5ca1;
}

.slidetxtbox .bd li span {
  float: right;
  color: #999;
  font-size: 14px;
  width: 80px;
  overflow: hidden;
}

.slidetxtbox .bd li span a {
  color: #999;
}

.slidetxtbox .bd .more {
  position: absolute;
  right: 0;
  top: 6px;
  z-index: 2;
}

/* æ”¿åš¡å…¬å¼€*/
.zwgk {
  width: 100%;
}

.gkbox {
  padding-top: 20px;
}

.gkbox .rtbox {
  width: 650px;
}

/* æ”¿åš¡å…¬å¼€logos */
.zwgk-logo {
  background-color: #e0f0ff;
}

.zwgk-logo div {
  height: 50px;
  margin-top: 10px;
}

.zwgk-logo:hover {
  background-color: #216fb9;
}

.zwgk-logo:hover .zwgk-text {
  color: #fff !important;
}

.zwgk-logo:first-child div {
  background:  center center no-repeat;
}

.zwgk-logo:first-child:hover div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(2) div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(2):hover div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(3) div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(3):hover div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(4) div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(4):hover div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(5) div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(5):hover div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(6) div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(6):hover div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(7) div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(7):hover div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(8) div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(8):hover div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(9) div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(9):hover div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(10) div {
  background:  center center no-repeat;
}

.zwgk-logo:nth-child(10):hover div {
  background:  center center no-repeat;
}

/* slide text */
.slidetxt {
  width: 500px;
  position: relative;
  z-index: 1;
}

.slidetxt .hd ul {
  width: 100%;
  height: 40px;
  border-bottom: 2px solid #e6e6e6;
  margin-bottom: 10px;
}

.slidetxt .hd ul li {
  float: left;
  height: 40px;
  font-size: 22px;
  color: #656565;
  overflow: hidden;
  margin-right: 30px;
}

.slidetxt .hd ul li a {
  display: block;
  color: #656565;
  float: left;
  margin: 0 3px;
}

.slidetxt .hd ul li.on {
  border-bottom: 3px solid #1f6fb5;
}

.slidetxt .hd ul li.on a {
  font-weight: bold;
  color: #1f6fb5;
}

.slidetxt .bd ul {
  overflow: hidden;
}

.slidetxt .bd ul li {
  width: 500px;
  font-size: 16px;
  height: 42px;
  line-height: 42px;
  background: url(/uploads/image/f4img/li-bg.png) center left no-repeat;
  overflow: hidden;
}

.slidetxt .bd ul li a {
  display: block;
  float: left;
  width: 80%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-left: 14px;
  font-size: 18px;
}

.slidetxt .bd ul li a:hover {
  color: #2a5ca1;
}

.slidetxt .bd li span {
  float: right;
  color: #999;
  font-size: 14px;
}

.slidetxt .bd li span a {
  color: #999;
}

.slidetxt .bd .more {
  position: absolute;
  right: 0;
  top: 6px;
  z-index: 2;
}

.slidetxt .bd .more a {
  color: #999;
}

.slidetxt .bd .more a:hover {
  color: #2a5ca1;
}

/*gkbox*/

.zfxx {
  width: 360px;
  overflow: hidden;
  margin-top: 10px;
  border-bottom: 2px solid #e6e6e6;
  height: 40px;
}

.zfxx p {
  height: 40px;
  font-size: 22px;
  font-weight: bold;
  color: #1f6fb5;
  border-bottom: 3px solid #1f6fb5;
}

.zflist {
  margin-top: 10px;
  position: relative;
}

.zflist ul {
  overflow: hidden;
  width: 370px;
}

.zflist ul li {
  float: left;
  width: 175px;
  height: 32px;
  line-height: 32px;
  background: #e7e7e7;
  margin: 0 10px 10px 0;
  text-align: center;
}

.zflist ul li a {
  color: #333;
  display: block;
  font-size: 17px;
}

.zflist ul li a:hover {
  color: #2a5ca1;
}

.zflist img {
  position: absolute;
  top: -15px;
  right: 10px;
  display: block;
  width: 100px;
  height: 100px;
}

.slidetab {
  width: 700px;
  height: 250px;
  position: relative;
}

.slidetab .hd {
  position: absolute;
  left: 41%;
  bottom: 0;
  z-index: 1;
}

.slidetab .hd ul {
  padding-top: 15px;
}

.slidetab .hd ul li {
  float: left;
  margin-right: 10px;
  cursor: pointer;
  width: 30px;
  height: 8px;
  background: #d5d5d5;
}

.slidetab .hd ul li.on {
  background: #216fba;
}

.slidetab .bd {
  position: relative;
  z-index: 0;
}

.slidetab .bd ul {
  overflow: hidden;
  width: 100%;
}

.slidetab .bd ul li {
  float: left;
  width: 120px;
  height: 105px;
  margin-bottom: 10px;
  margin-right: 10px;
}

.slidetab .bd ul li img {
  display: block;
  width: 60px;
  height: 60px;
  margin: 0 auto;
}

.slidetab .bd ul li p {
  text-align: center;
  height: 36px;
  line-height: 18px;
  font-size: 16px;
  margin-top: 8px;
  color: #216fb9;
}

.slidetab .bd ul li:hover p {
  color: #216fb9;
}

.qdlist ul {
  overflow: hidden;
  width: 700px;
  margin-top: 20px;
}

.qdlist ul li {
  float: left;
  width: 207px;
  height: 52px;
  line-height: 52px;
  background: #e7e7e7;
  text-indent: 20px;
  margin-right: 10px;
  margin-top: 10px;
  position: relative;
}

.qdlist ul li img {
  padding-left: 8px;
}

.qdlist ul li a {
  display: inline-block;
  margin-left: 30px;
  color: #818181;
  font-size: 18px;
  position: absolute;
  top: 2px;
  left: 30px;
}

.qdlist ul li:hover {
  background-color: #216fb9;
}

.qdlist ul li:hover a {
  color: #fff;
}

.qdlist ul li a:hover {
  color: #fff;
}

.qdlist ul li:first-child img {
  content: ;
}

.qdlist ul li:first-child:hover img {
  content: ;
}

.qdlist ul li:nth-child(2) img {
  content: ;
}

.qdlist ul li:nth-child(2):hover img {
  content: ;
}

.qdlist ul li:nth-child(3) img {
  content: ;
}

.qdlist ul li:nth-child(3):hover img {
  content: ;
}

.qdlist ul li:nth-child(4) img {
  content: ;
}

.qdlist ul li:nth-child(4):hover img {
  content: ;
}

.qdlist ul li:nth-child(5) img {
  content: ;
}

.qdlist ul li:nth-child(5):hover img {
  content: ;
}

.qdlist ul li:nth-child(6) img {
  content: ;
}

.qdlist ul li:nth-child(6):hover img {
  content: ;
}

/* èµ°è¿›é«˜æ–° */

.zjgx-box {
  background-color: #fff;
  margin-bottom: 20px;
}

.zjgx-box .zjgx-lower-box {
  height: 200px;
}

.zjgx-box .tsxq h3 {
  height: 20px;
  width: 100px;
}

.zjgx-box .tsmp img {
  width: 220px;
  height: 200px;
  border-radius: 10px;
}

.zjgx-box .tsmp {
  width: 240px;
}

.zjgx-box .tsmp {
  position: relative;
}

.zjgx-box .tsmp p {
  color: #fff;
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding-left: 10px;
  padding-bottom: 5px;
  width: 220px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  border-radius: 0 0 10px 10px;
  background: rgba(94, 94, 94, 0.596);
}

.zjgx-box .zjgx-upper-box {
  height: 320px;
  margin-top: 30px;
  position: relative;
}

.zjgx-upper-box {
  padding-top: 50px;
}

.zjgx-upper-box h3 {
  color: #464445;
  padding: 5px 0 5px 5px;
  font-size: 24px;
}

.zjgx-upper-box .tsxq h3 {
  height: 38px;
  color: #fff;
  position: absolute;
  top: -50px;
  left: 0px;
  background-color: #ff5b5b;
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  font-size: 20px;
  padding-top: 5px;
  border-radius: 0 0 10px 0;
}

.zjgx-box .spzs img {
  width: 165px;
  height: 110px;
}

.zjgx-box .spzs {
  width: 600px;
  background-color: #e8e8e8;
  padding: 20px 0px 20px 0;
  margin-left: 10px;
}

.zjgx-box .spzs h3 {
  height: 120px;
  width: 30px;
  display: inline-block;
  margin-right: 10px;
  font-size: 20px;
  padding-top: 8px;
  border-radius: 0 10px 10px 0;
}

.zjgx-box .spzs ul li {
  display: inline-block;
}

.zjgx-box .spzs li {
  margin-right: 10px;
  width: 165px;
}

.zjgx-box .spzs li p {
  font-size: 17px;
  padding-top: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.zjgx-box .gxgk {
  margin-left: 20px;
}

.zjgx-box .gxgk h3 {
  font-size: 24px;
  padding-bottom: 15px;
}

.zjgx-box .gxgk ul {
  width: 560px;
}

.zjgx-box .gxgk li {
  background:  center left no-repeat;
}

.zjgx-box .gxgk li span {
  float: right;
  padding-left: 15px;
}

.zjgx-box .gxgk li a {
  font-size: 17px;
  padding-left: 20px;
  height: 30px;
  line-height: 30px;
  display: block;
  width: 85%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.zjgx-lower-box .spzs h3 {
  background: #ff5b5b;
  color: #fff;
  text-align: center;
  vertical-align: middle;
}

/* ç§‘æš€åˆ›æ–° */
.kjcx-box {
  padding: 30px 0;
}

.kjcx-box li {
  display: inline-block;
  margin-left: 5px;
}

/*fwbox*/

.qy-box {
  background-color: #fff;
  margin-top: 30px;
  height: 100%;
  margin-bottom: 30px;
}

.fw {
  padding-bottom: 15px;
  border-bottom: #d5d5d5 1px solid;
}

.qy-right h3 {
  color: #6f6f6f;
  font-size: 26px;
}

.upper h3 {
  font-size: 26px;
  color: #6f6f6f;
  padding-left: 20px;
  padding-top: 20px;
}

.fw ul {
  overflow: hidden;
  width: 730px;
  margin-top: 20px;
}

.fw ul li {
  float: left;
  width: 140px;
  height: 145px;
  margin-bottom: 10px;
}

.fw ul li img {
  display: block;
  margin: 0 auto;
}

.fw ul li p {
  text-align: center;
  height: 36px;
  line-height: 18px;
  font-size: 15px;
  margin-top: 8px;
  width: 70px;
  margin-left: 36px;
}

.tzhj {
  width: 460px;
}

.tzhj ul {
  padding-top: 10px;
}

.tzhj li {
  background:  center left no-repeat;
}

.tzhj li a {
  padding-left: 20px;
  font-size: 16px;
  height: 30px;
  line-height: 30px;
  display: block;
  width: 300px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 17px;
}

.tzhj span {
  float: right;
  padding-right: 15px;
}

/* å›¾è¯´æ–°åœº */
.tsxq {
  position: relative;
  width: 460px;
  margin-left: 10px;
}

.tsxq p {
  width: 250px;
  top: -75px;
  left: 195px;
  position: relative;
  white-space: pre-wrap;
  color: #464445;
  font-size: 18px;
  overflow: hidden;
  height: 75px;
}

.tsxq img {
  width: 165px;
  height: 100px;
  margin-left: 15px;
}

.tsxq-info {
  background-color: #e8e8e8;
  margin: 5px 0;
  padding: 10px 0;
  height: 120px;
  width: 450px;
}

/* åšžäº‹å›¾æ ‡ */
.lower {
  height: 270px;
}

.lower h3 {
  color: #216fb9;
  font-size: 24px;
  padding-top: 127px;
  padding-left: 10px;
  height: 250px;
  width: 100px;
}

.lower ul {
  width: 600px;
  padding-top: 25px;
}

.lower li {
  display: block;
  float: left;
  height: 80px;
  width: 150px;
  line-height: 80px;
  position: relative;
}

.lower li span {
  position: absolute;
  padding-left: 10px;
  color: #929292;
  font-size: 18px;
  text-align: center;
  margin-top: 2px;
}

.wycbox {
  width: 100%;
  overflow: hidden;
}

.wycbox ul {
  width: 504px;
  overflow: hidden;
}

.wycbox ul li {
  width: 82px;
  height: 82px;
  margin-right: 44px;
  float: left;
}

.wycbox ul li img {
  display: block;
  width: 82px;
  height: 82px;
}

.fwbox .zfxx hr {
  width: 365px;
}

.bmlist ul {
  overflow: hidden;
  width: 460px;
  margin-top: 15px;
}

.bmlist ul li {
  float: left;
  width: 92px;
  height: 106px;
  margin-bottom: 10px;
}

.bmlist ul li img {
  display: block;
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.bmlist ul li p {
  text-align: center;
  height: 36px;
  line-height: 18px;
  font-size: 15px;
  margin-top: 8px;
}

.slidefw {
  height: 380px;
  position: relative;
  z-index: 1;
  margin-top: 10px;
}

.slidefw .hd ul {
  width: 445px;
  height: 46px;
  margin-bottom: 12px;
  margin-left: 12px;
}

.slidefw .hd ul li {
  float: left;
  overflow: hidden;
  font-weight: bold;
}

.slidefw .hd ul li a {
  display: block;
  height: 46px;
  float: left;
  font-size: 19px;
}

.slidefw .hd ul li em {
  display: block;
  margin: 0 20px;
  float: left;
  color: #ddd;
  font-size: 16px;
}

.slidefw .hd ul li.on a {
  color: #2a5ca1;
  background:  bottom center no-repeat;
}

.slidefw .bd ul {
  overflow: hidden;
  width: 460px;
  margin-top: 20px;
}

.slidefw .bd ul li {
  float: left;
  width: 110px;
  height: 90px;
  text-align: center;
  margin-left: 5px;
  margin-bottom: 5px;
  background: #f3f4f8;
}

.slidefw .bd ul li img {
  display: block;
  margin: 20px auto 5px;
}

/* ä¼ä¸šå›¾ç‰‡scroll */
.tzcy-box {
  position: relative;
  height: 280px;
  padding-top: 20px;
  background-color: #f8f8f8;
  margin-top: 25px;
}

#rzqy-img-scroll {
  width: 600px;
  height: 230px;
  overflow: hidden;
  position: relative;
}

#rzqy-img-scroll .hd {
  height: 20px;
  overflow: hidden;
  position: absolute;
  left: 80px;
  bottom: 35px;
  z-index: 1;
}

#rzqy-img-scroll .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
  width: 80px;
  background-color: #a7a7a7;
  padding: 5px;
  padding-left: 12px;
  border-radius: 30px;
}

#rzqy-img-scroll .hd ul li {
  float: left;
  margin-right: 5px;
  width: 10px;
  height: 10px;
  line-height: 10px;
  text-align: center;
  background: #fff;
  cursor: pointer;
  border-radius: 50%;
}

#rzqy-img-scroll .hd ul li.on {
  background: #216fb9;
  color: #fff;
}

#rzqy-img-scroll .bd {
  position: relative;
  /* margin-top: 20px; */
  margin-left: 20px;
  height: 100%;
  z-index: 0;
  width: 840px;
}

#rzqy-img-scroll .hd ul {
  overflow: visible !important;
}

#rzqy-img-scroll .bd li {
  padding-left: 230px;
  width: 840px !important;
  zoom: 1;
  vertical-align: middle;
}

#rzqy-img-scroll .bd img {
  width: 320px;
  height: 250px;
  display: block;
}

.rzqy-logo {
  top: 0px;
  left: 0px;
  float: left;
  position: absolute;
  background:  center center no-repeat;
  width: 130px;
  height: 55px;
  border-bottom-right-radius: 8px;
  z-index: 100;
}

.rzqy-logo p {
  font-size: 20px;
  color: #fff;
  margin-left: 20px;
  margin-top: 15px;
}

/* ä¸‹é¢æ˜¯å‰/åžæœ‰é’®ä»£ç ï¼œå¦‚æžœä¸éœ€è¦åˆ é™¤å³å¯ */
#rzqy-img-scroll .prev {
  width: 32px;
  height: 40px;
  display: block;
  position: absolute;
  left: 50px;
  bottom: 14px;
  background:  left top no-repeat;
}

#rzqy-img-scroll .next {
  position: absolute;
  left: 174px;
  bottom: 14px;
  display: block;
  width: 32px;
  height: 40px;
  background:  left top no-repeat;
}

#rzqy-img-scroll .bd li {
  position: relative;
}

#rzqy-img-scroll p {
  width: 170px;
  position: absolute;
  top: 60px;
  left: 17px;
  color: #474ea4;
  font-size: 25px;
  white-space: pre-wrap;
  text-align: center;
}

.txtscroll-left {
  position: relative;
  border: 1px solid #ccc;
}

.txtscroll-left .hd {
  overflow: hidden;
  height: 30px;
  background: #f4f4f4;
  padding: 0 10px;
}

.txtscroll-left .hd .prev,
.txtscroll-left .hd .next {
  display: block;
  width: 5px;
  height: 9px;
  float: right;
  margin-right: 5px;
  margin-top: 10px;
  overflow: hidden;
  cursor: pointer;
  background:  no-repeat;
}

.txtscroll-left .hd .next {
  background-position: 0 -50px;
}

.txtscroll-left .hd .prevstop {
  background-position: -60px 0;
}

.txtscroll-left .hd .nextstop {
  background-position: -60px -50px;
}

.txtscroll-left .hd ul {
  float: right;
  overflow: hidden;
  zoom: 1;
  margin-top: 10px;
}

.txtscroll-left .hd ul li {
  float: left;
  width: 9px;
  height: 9px;
  overflow: hidden;
  margin-right: 5px;
  text-indent: -999px;
  cursor: pointer;
  background:  0 -9px no-repeat;
}

.txtscroll-left .hd ul li.on {
  background-position: 0 0;
}

.txtscroll-left .text-bd {
  padding: 10px;
  width: 430px;
  overflow: hidden;
}

.txtscroll-left .text-bd ul {
  overflow: hidden;
  zoom: 1;
}

.txtscroll-left .text-bd ul li {
  margin-right: 20px;
  float: left;
  height: 24px;
  line-height: 24px;
  text-align: left;
  _display: inline;
}

.txtscroll-left .text-bd ul li span {
  color: #999;
}

/*ä¸“é¢˜å›¾ç‰‡scroll */
.ztbox {
  width: 100%;
  height: 110px;
  margin-top: 20px;
}

.ztbox .title {
  width: 80px;
  height: 110px;
  float: left;
  background: #216fb9;
  padding-top: 15px;
  line-height: 40px;
}

.ztbox .title p {
  font-size: 22px;
  width: 80px;
  color: #fff;
  text-align: center;
}

.picscroll-left {
  width: 1100px;
  height: 110px;
  overflow: hidden;

  position: relative;
  background-color: #cde7fe;
}

.picscroll-left .hd {
  background-color: #cde7fe;
}

.picscroll-left .hd .next,
.picscroll-left .hd .prev {
  width: 30px;
  height: 110px;
  cursor: pointer;
  position: absolute;
  z-index: 1;
}

.picscroll-left .hd .next {
  left: 5px;
  background: #cde7fe  center center no-repeat;
}

.picscroll-left .hd .prev {
  right: 5px;
  background: #cde7fe  center center no-repeat;
}

.picscroll-left .bd {
  width: 1000px;
  height: 76px;
  margin-top: 20px;
  margin-left: 50px;
}

.picscroll-left .bd ul {
  height: 76px;
  overflow: hidden;
}

.picscroll-left .bd ul li {
  float: left;
  margin-right: 44px;
  width: 218px;
  height: 76px;
}

.picscroll-left .bd ul li img {
  display: block;
  width: 218px;
  height: 76px;
}

.qy-list {
  width: 600px;
}

.qy-list ul {
  padding-right: 20px;
}

.qy-list li {
  background:  center left no-repeat;
}

.qy-list li a {
  padding-left: 20px;
  font-size: 18px;
  height: 35px;
  line-height: 35px;
  display: block;
  width: 76%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 17px;
}

.qy-list span {
  height: 35px;
  line-height: 35px;
  float: right;
}

/* æš•èµ„ä¸žåˆ›ä¸šå½©å›¾ */

.tzcy-img li {
  float: left;
  height: 150px;
  width: 240px;
  display: block;
  position: relative;
}

.tzcy-img li:first-child {
  background-color: #cac25d;
}

.tzcy-img li:nth-child(2) {
  background-color: #00ae4f;
}

.tzcy-img li:nth-child(3) {
  background-color: #e98331;
}

.tzcy-img li:nth-child(4) {
  background-color: #b0158a;
}

.tzcy-img li:nth-child(5) {
  background-color: #20a1d8;
}

.tzcy-img li img {
  position: absolute;
  top: 35px;
  left: 100px;
}

.tzcy-img li p {
  position: absolute;
  top: 100px;
  left: 70px;
  color: #fff;
  font-size: 26px;
}

/*link*/
.links {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  padding: 5px 0 30px;
}

.links span {
  color: #216fb9;
  font-weight: bold;
  font-size: 18px;
}

.links select {
  height: 35px;
  border: 1px solid #e6e6e6;
  padding: 0 10px;
  font-size: 16px;
}

.link-sz {
  width: 130px;
}

.link-other {
  width: 200px;
}

.link-city {
  width: 260px;
}

.link-city {
  width: 260px;
}

.link-jr {
  width: 160px;
}

.select-menu {
  cursor: pointer;
  /* width:202px; */
  height: 32px;
  float: left;
  /* margin:120px 0 0 100px; */
  margin: 0 20px;
}

.select-menu-ul {
  /* margin-top:50px; */
  list-style: none;
  /* opacity:0; */
  /*display:none;*/
  width: 230px;
  text-align: left;
  border: 1px solid #ddd;
  background: #fff;
  position: absolute;
  z-index: 1;
  overflow: auto;
  max-height: 200px;
}

.select-menu-ul li {
  padding: 2% 0 2% 3%;
  font-size: 16px;
}

.select-menu-ul li:hover {
  background: #f2f2f2;
}

.select-menu-div {
  position: relative;
  height: 30px;
  width: 230px;
  border: 1px solid #ddd;
  line-height: 30px;
  background: #fff;
}

.select-this {
  background: #5fb878;
}

.select-this:hover {
  background: #5fb878 !important;
}

i {
  margin-right: 5px;
  position: absolute;
  right: 0;
  top: 4px;
}

.select-menu-input {
  /* margin-left:3%; */
  padding-left: 7px;
  text-align: start;
  font-size: 16px;
  border: 0;
  height: 27px;
  cursor: pointer;
  user-select: none;
  width: 80%;
  float: left;
}

.select-menu-i {
  transform: rotate(180deg);
}

i {
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.fa-caret-down {
  background:  right center no-repeat;
  background-size: 20px;
  width: 20px;
  height: 20px;
}

/* æ”¹ç‰ˆåžé¦–é¡µæ–°å¢žæ ·å¼ */
body {
  background: #f0f0f0;
}

.kjcx-box .hd {
  width: 236px;
}

.kjcx-box .hd ul li {
  width: 236px;
  height: 80px;
  margin-bottom: 6px;
}

.kjcx-box .hd ul li:last-child {
  margin-bottom: 0;
}

.kjcx-box .hd ul li a {
  color: #7a7a7a;
  font-size: 25px;
  display: block;
  width: 100%;
  height: 100%;
  background: #fff;
  text-align: center;
  line-height: 80px;
}

.kjcx-box .hd ul li.on a {
  color: #fff;
  background: #216fb9;
}

.kjcx-box .bd {
  width: 950px;
  height: 338px;
  padding: 10px 20px;
  background: #fff;
}

.kjcx-box .bd ul li {
  width: 100%;
  font-size: 16px;
  height: 35px;
  line-height: 35px;
  background:  center left no-repeat;
  overflow: hidden;
}

.kjcx-box .bd ul li a {
  display: block;
  float: left;
  width: 85%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-left: 20px;
  font-size: 18px;
}

.kjcx-box .bd ul li a:hover {
  color: #2a5ca1;
}

.kjcx-box .bd li span {
  float: right;
  color: #999;
  font-size: 14px;
  width: 80px;
  text-align: center;
}

.kj-banner-list {
  width: 100%;
  height: 61px;
}

.kj-banner-item {
  width: 395px;
  height: 61px;
  margin-right: 7px;
}

.kj-banner-item:last-child {
  margin-right: 0;
}

.kj-banner-item a {
  display: block;
  width: 100%;
  height: 100%;
}

.kj-banner-item a img {
  width: 100%;
  height: 100%;
}

.zsyz-box {
  position: relative;
}

.zsyz-box .zsyz-ul {
  position: absolute;
  right: 0;
  bottom: 15px;
}

.zsyz-box .zsyz-ul li {
  float: left;
  margin-left: 10px;
}

.gkbox .slidetxt .bd ul li {
  width: 500px;
}

.gkbox .slidetxt .bd ul li a {
  width: 80%;
}

.oldmodel .headline a {
  font-size: 52px;
}

.oldmodel .headline img {
  width: 120px;
}

.oldmodel .headline p:first-child {
  font-size: 52px;
}

.oldmodel .newsbox {
  height: fit-content;
}

.oldmodel .slidebox {
  width: 100%;
  height: fit-content;
}

.oldmodel .slidebox .bd li img {
  height: 760px;
}

.oldmodel .slidebox .bd p {
  height: 60px;
  line-height: 60px;
  font-size: 32px;
}

.oldmodel .slidebox .hd {
  bottom: 22px;
}

.oldmodel .slidetxtbox {
  width: 100%;
  height: fit-content;
  margin-top: 40px;
}

.oldmodel .slidetxtbox .hd ul li {
  height: fit-content;
  line-height: 2;
  font-size: 42px;
}

.oldmodel .slidetxtbox .hd ul {
  height: fit-content;
}

.oldmodel .slidetxtbox .hd ul::after {
  content: '';
  display: block;
  clear: both;
}

.oldmodel .slidetxtbox .bd ul li a {
  font-size: 32px;
  line-height: 2;
  height: fit-content
}

.oldmodel .slidetxtbox .bd ul li {
  line-height: 2;
  height: fit-content
}

.oldmodel .slidetxtbox .bd li span {
  font-size: 32px;
  width: 220px;
}

.oldmodel .slidetxt {
  width: 100%;
}

.oldmodel .gkbox .lfbox {
  width: 100%;
}

.oldmodel .slidetxt .hd ul {
  height: fit-content;
}

.oldmodel .slidetxt .hd ul::after {
  content: '';
  display: block;
  clear: both;
}

.oldmodel .slidetxt .hd ul li {
  height: auto;
  line-height: 2;
  font-size: 42px;
}

.oldmodel .gkbox .slidetxt .bd ul li {
  width: 100%;
  height: fit-content;
  line-height: 2;
}

.oldmodel .slidetxt .bd ul li a {
  font-size: 32px;
}

.oldmodel .slidetxt .bd li span {
  font-size: 32px;
  width: 200px;
}

.oldmodel .slidetxt .bd .more a {
  font-size: 32px;
}


.oldmodel .gkbox .rtbox {
  width: 100%;
  margin-top: 40px;
}

.oldmodel .slidetab {
  width: 100%;
  height: fit-content;
}

.oldmodel .slidetab .bd ul li {
  width: 230px;
  height: 180px
}

.oldmodel .slidetab .bd ul li p {
  font-size: 32px;
}

.oldmodel .zwgk-logo div {
  height: 100px;
  background-size: auto 80px;
}

.oldmodel .kjcx-box .hd ul li a {
  font-size: 42px;
}

.oldmodel .kjcx-box .bd ul li {
  height: fit-content;
  line-height: 2;
}

.oldmodel .kjcx-box .bd ul li a {
  width: 80%;
  height: fit-content;
  line-height: 2;
  font-size: 32px
}

.oldmodel .kjcx-box .bd {
  height: fit-content;
  width: 100%;
}

.oldmodel .kjcx-box .hd {
  width: 100%;
}

.oldmodel .kjcx-box .bd li span {
  width: 200px;
  font-size: 32px;
}

.oldmodel .kj-banner-list {
  width: 100%;
  height: fit-content
}

.oldmodel .kj-banner-item {
  width: 100%;
  height: fit-content;
  margin-top: 20px
}

.oldmodel .zwgk-banner img {
  height: 120px;
  width: 1200px;
  object-fit: cover;
  object-position: left;
}

.oldmodel .gkbox {
  padding-top: 40px;
}

.oldmodel .kjcx-banner img {
  height: 120px;
  width: 1200px;
  object-fit: cover;
  object-position: left;
}

.oldmodel .kjcx-box {
  padding-top: 40px;
}

.oldmodel .zsyz-box>img {
  height: 120px;
  width: 1200px;
  object-fit: cover;
  object-position: left;
}

.oldmodel .zsyz-box .zsyz-ul {
  bottom: 30px;
}

.oldmodel .zsyz-box .zsyz-ul img {
  height: 65px;
}

.oldmodel .qy-imgs {
  width: 100%;
}

.oldmodel #rzqy-img-scroll {
  width: 100%;
  height: fit-content;
}

.oldmodel #rzqy-img-scroll .bd img {
  width: 640px;
  height: 500px;
}

.oldmodel #rzqy-img-scroll .bd {
  height: fit-content;
}

.oldmodel .tzcy-box {
  height: fit-content;
}

.oldmodel .tzcy-box::after {
  content: '';
  display: block;
  clear: both;
}

.oldmodel #rzqy-img-scroll p {
  font-size: 32px;
  width: 460px;
  top: 120px;
}

.oldmodel #rzqy-img-scroll .bd li {
  width: 1200px !important;
  padding-left: 500px;
}

.oldmodel .rzqy-logo p {
  font-size: 42px;
  margin: 0;
}

.oldmodel .rzqy-logo {
  width: fit-content;
  height: fit-content;
  padding: 20px;
  background-size: 100% 100%;
}

.oldmodel .qy-list {
  width: 100%;
  margin-top: 40px;
  padding-left: 20px;
}

.oldmodel .qy-list li a {
  height: fit-content;
  line-height: 2;
  font-size: 32px;
}

.oldmodel .qy-list span {
  height: fit-content;
  line-height: 2;
  font-size: 32px;
  width: 200px;
}

.oldmodel .links span {
  font-size: 32px;
}

.oldmodel .select-menu-input{
  font-size: 32px;
  height:46px;
}

.oldmodel .select-menu{height: 46px;margin: 0 14px;}

.oldmodel .select-menu-div{height: 46px;}

.oldmodel .select-menu-ul li{font-size: 32px;}

.oldmodel {}

.oldmodel {}

.oldmodel {}

.oldmodel {}

.oldmodel {}

.oldmodel {}

.oldmodel {}

.oldmodel {}